Loading...
Searching...
No Matches
dcmtk::log4cplus::helpers::ServerSocket Class Reference

This class implements server sockets. More...

Inheritance diagram for dcmtk::log4cplus::helpers::ServerSocket:

## Additional Inherited Members

Public Member Functions inherited from dcmtk::log4cplus::helpers::AbstractSocket
virtual void | close ()
| Close socket.

## Detailed Description

This class implements server sockets.

A server socket waits for requests to come in over the network. It performs some operation based on that request, and then possibly returns a result to the requester.

The documentation for this class was generated from the following file:

- oflog/include/dcmtk/oflog/helpers/socket.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0